[Prev: TIDXPGSSMARKUP] | [Resources][TOC] | [Next: TIMEZONES]

# TIDXPREFIX

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_TIDXPREFIX=`prefix

Element

  `<TIDXPREFIX>
  ` prefix
  `</TIDXPREFIX>
  `

Command-line Option

  `-tidxprefix` prefix

## Description

TIDXPREFIX defines the prefix for the filenames of a multi-page thread index. The filename of the first page of the thread index is always equal to the value of the TIDXFNAME resource. All other pages have a filename starting with the TIDXPREFIX value with the page number and "`.html`" following (or the value defined by the HTMLEXT). For example, the filenames for a 4 page thread index would be the following:

        threads.html
        thrd2.html
        thrd3.html
        thrd4.html

assuming the default values for the TIDXFNAME and TIDXPREFIX resources.

## Default Setting

    thrd

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

MULTIPG, TIDXFNAME

[Prev: TIDXPGSSMARKUP] | [Resources][TOC] | [Next: TIMEZONES]